const baseUrl = '/api'
const $api = {
  login: { // 登陆
    signin: {
      method: 'post',
      url: `${baseUrl}/guest/signin`
    }
  },
  system: { // 初始化菜单
    init: {
      method: 'get',
      url: `${baseUrl}/common/system/env`
    }
  },
  cms: {
    location: { // 图片位置
      method: 'get',
      url: `${baseUrl}/common/cms/location`
    },
    imageList: { // 轮播图列表
      method: 'get',
      url: `${baseUrl}/common/cms/image`
    },
    addImage: { // 添加轮播图
      method: 'get',
      url: `${baseUrl}/common/cms/image`
    }
  },
  file: {
    image: { // 图片上传
      method: 'post',
      url: `${baseUrl}/common/file`
    }
  }
}
export default $api
